Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     Problem with 7.4.3.1
Register To Post
Poster Thread
uhou812
(Just popping in)


Joined: 2007/10/9
Posts: 1

Posted on: 2007/10/9 20:54

Problem with 7.4.3.1
I have been researching the forums for my problem and this is what I came up with:

Hello. I initialized my Ipod using the lates iTunes (7.3.1) and downloaded the latest (?) YamiPod available in the downloads area and I get the following error:
"You have used this iPod with an unknown iTunes version, probably a new one. This may cause problems when using YamiPod, visit www.yamipod.com and please report the problem."
I thought the latest YamiPod version had fixed that problem, but it looks like it was fixed for 7.3 only and the new 7.3.1 just messed it up again.
By the way, YamiPod is a great software, so don't get me wrong. It is just that Apple keeps changing their own stuff so often !!
Equinox

This is the same problem I am having.

You answered by asking for a ipod db file... I can't seem to find that file on my ipod. When i check my computer and click the ipod, all that comes up is a screen with "calender", "contacts", Yamipod etc...

I just downloaded yamipod this AM, and reloaded itunes do to my hard drive frying. So i wanted to put everything back on my new laptop. So any walk through help would be appreciated. Thanks

Register To Post